## resteasy3.0 3.0.19

=== debian/changelog ===
resteasy3.0 (3.0.19-2) unstable; urgency=medium

  * Team upload.
  * Fixed the build failure with jaxrs-api 2.1
  * Removed the build dependency on glassfish-javaee

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 14 Dec 2017 17:43:45 +0100

resteasy3.0 (3.0.19-1) unstable; urgency=medium

  * Initial packaging. (Closes: #876161)

 -- Timo Aaltonen <tjaalton@debian.org>  Tue, 19 Sep 2017 12:06:03 +0300

resteasy (3.0.19-3) unstable; urgency=medium

  * Team upload.
  * Removed servlet-api-2.5.jar from the Class-Path attribute in the manifests
    (Closes: #850700)
  * Switch to debhelper level 10

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 10 Jan 2017 12:56:01 +0100

resteasy (3.0.19-2) unstable; urgency=medium

  * Team upload.
  * Ignore the dependency on javax.activation (Closes: #839345)

 -- Emmanuel Bourg <ebourg@apache.org>  Sun, 02 Oct 2016 00:42:56 +0200

resteasy (3.0.19-1) unstable; urgency=medium

  * Team upload.
  * New upstream release

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 09 Sep 2016 22:24:31 +0200

resteasy (3.0.18-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Replaced revert-to-jsr250-api.diff with a Maven rule
    - No longer build the removed jaxrs-api module and depend
      on libjaxrs-api-java instead
    - Ignore the jboss-parent pom
    - Ignore the new resteasy-wadl module
    - Ignore the now enabled arquillian module
    - New dependencies on libjboss-logging-java and libjboss-logging-tools-java
    - Refreshed debian/copyright
  * No longer build the unused tjws module (Closes: #830819)
  * Fixed the compilation errors with the Servlet API 3.1
  * Updated debian/watch to track the releases >= 3.0.18

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 20 Jul 2016 13:48:54 +0200

resteasy (3.0.12-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Refreshed the patches
    - Updated the Maven rules
  * Fixed the Maven rule for snakeyaml (Closes: #821158)
  * Build with the DH sequencer instead of CDBS
  * Standards-Version updated to 3.9.8 (no changes)
  * Use secure Vcs-* URLs

 -- Emmanuel Bourg <ebourg@apache.org>  Sat, 16 Apr 2016 23:14:31 +0200

resteasy (3.0.6-3) unstable; urgency=medium

  * Team upload.
  * Removed the build dependencies on glassfish-activation
    and libservlet2.5-java
  * Build depend on libtomcat8-java instead of libtomcat7-java

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 31 Jul 2015 16:03:37 +0200

resteasy (3.0.6-2) unstable; urgency=high

  * Team upload.
  * Fix CVE-2014-7839: External entities expanded by DocumentProvider
    (Closes: #770544)
  * Standards-Version updated to 3.9.6 (no changes)

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 24 Nov 2014 23:36:45 +0100

resteasy (3.0.6-1) unstable; urgency=medium

  * Team upload.
  * revert-to-jsr250-api.diff: Revert a commit to fix build.
  * libresteasy-java.poms: Ignore json-p-ee7 and resteasy-servlet-
    initializer.

 -- Timo Aaltonen <tjaalton@debian.org>  Fri, 17 Oct 2014 18:29:12 +0300

resteasy (3.0.1-1) unstable; urgency=medium

  * Initial release (Closes: #734734)

 -- Timo Aaltonen <tjaalton@debian.org>  Thu, 04 Sep 2014 22:59:53 +0300
