=== debian/control ===
Source: resteasy3.0
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Timo Aaltonen <tjaalton@debian.org>
Build-Depends: debhelper (>= 10), default-jdk, maven-debian-helper (>= 1.5)
Build-Depends-Indep:
 javahelper,
 junit4,
 libcommons-io-java,
 libhttpclient-java,
 libjackson-json-java,
 libjaxb-java,
 libjaxrs-api-java (>= 2.1),
 libjboss-logging-java,
 libjboss-logging-tools-java,
 libjettison-java,
 liblog4j1.2-java (>= 1.2.17),
 libmaven-install-plugin-java,
 libscannotation-java,
 libslf4j-java,
 libtomcat8-java,
 libyaml-snake-java
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-java/resteasy.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/resteasy.git
Homepage: http://rest-easy.org

Package: libresteasy3.0-java
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}
Recommends: ${maven:OptionalDepends}
Conflicts: libresteasy-java
Replaces: libresteasy-java
Description: RESTEasy 3.0 -- Framework for RESTful Web services and Java applications
 RESTEasy is a JBoss project that provides various frameworks to help you build
 RESTful Web Services and Java applications. It is a fully certified and
 portable implementation of the Java API for RESTful Web Services (JAX-RS)
 specification. JAX-RS is a new Java Community Process (JCP) specification that
 provides a Java API for RESTful Web Services over the HTTP protocol.
 .
 This package provides version 3.0 needed by Dogtag PKI.
