## resteasy3.0 3.0.26

=== debian/changelog ===
resteasy3.0 (3.0.26-1~18.04) bionic; urgency=medium

  * Backport for OpenJDK 11. LP: #1814133.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 26 Feb 2019 16:31:12 +0100

resteasy3.0 (3.0.26-1) unstable; urgency=medium

  * New upstream release.
    - CVE-2017-7561 (Closes: #908836)
    - update maven.rules & ignoreRules
    - update libresteasy3.0-java.poms
    - drop 01-ignore-tjws.patch and 02-servlet-api-compatibility.patch
    - refresh other patches
  * Replace build-dep on libtomcat8-java with
    libgeronimo-annotation-1.3-spec-java.
  * Drop libscannotation-java from build-depends and classpath, it got
    removed in 3.0.7.

 -- Timo Aaltonen <tjaalton@debian.org>  Wed, 05 Dec 2018 19:10:51 +0200

resteasy3.0 (3.0.19-5) unstable; urgency=medium

  * control, jaxb-api-compatibility.diff: Fix build, add libjaxb-api-java to
    build-depends. (Closes: #912395)
  * Enable jackson2 provider.

 -- Timo Aaltonen <tjaalton@debian.org>  Tue, 04 Dec 2018 14:13:02 +0200

resteasy3.0 (3.0.19-4) unstable; urgency=medium

  * classpath: Updated, drop slf4j-simple.jar, fix snakeyml and annotations-api
    jars, use el-api-3.0.jar.
  * control: Add liblog4j1.2-java to depends.
  * control: Update vcs urls.

 -- Timo Aaltonen <tjaalton@debian.org>  Wed, 17 Oct 2018 15:15:13 +0300
