=== debian/control ===
--- 
+++ 
@@ -8,27 +8,32 @@
  javahelper,
  junit4,
  libcommons-io-java,
+ libgeronimo-annotation-1.3-spec-java,
  libhttpclient-java,
  libjackson-json-java,
+ libjackson2-core-java,
+ libjackson2-databind-java,
+ libjackson2-jaxrs-providers-java,
+ libjackson2-module-jaxb-annotations-java,
  libjaxb-java,
+ libjaxb-api-java,
  libjaxrs-api-java (>= 2.1),
  libjboss-logging-java,
  libjboss-logging-tools-java,
  libjettison-java,
  liblog4j1.2-java (>= 1.2.17),
  libmaven-install-plugin-java,
- libscannotation-java,
  libslf4j-java,
- libtomcat8-java,
  libyaml-snake-java
 Standards-Version: 3.9.8
-Vcs-Git: https://anonscm.debian.org/git/pkg-java/resteasy.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/resteasy.git
+Vcs-Git: https://salsa.debian.org/java-team/resteasy.git
+Vcs-Browser: https://salsa.debian.org/java-team/resteasy
 Homepage: http://rest-easy.org
 
 Package: libresteasy3.0-java
 Architecture: all
-Depends: ${maven:Depends}, ${misc:Depends}
+Depends: ${maven:Depends}, ${misc:Depends},
+ liblog4j1.2-java
 Recommends: ${maven:OptionalDepends}
 Conflicts: libresteasy-java
 Replaces: libresteasy-java
