=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with javahelper

get-orig-source:
	uscan --download-current-version --force-download --rename
